{
	"info": {
		"_postman_id": "d73d7eb9-ee3c-4fb4-af6f-baeba6db7f78",
		"name": "VPR Collection",
		"schema": "https://schema.getpostman.com/json/collection/v2.1.0/collection.json"
	},
	"item": [
		{
			"name": "User",
			"item": [
				{
					"name": "add user",
					"request": {
						"method": "POST",
						"header": [],
						"url": {
							"raw": "http://localhost:8080/user/add?name=Alex&forename=Rechtin&password=pw&isAdmin=true&login=alex",
							"protocol": "http",
							"host": [
								"localhost"
							],
							"port": "8080",
							"path": [
								"user",
								"add"
							],
							"query": [
								{
									"key": "name",
									"value": "Alex"
								},
								{
									"key": "forename",
									"value": "Rechtin"
								},
								{
									"key": "password",
									"value": "pw"
								},
								{
									"key": "isAdmin",
									"value": "true"
								},
								{
									"key": "login",
									"value": "alex"
								}
							]
						}
					},
					"response": []
				},
				{
					"name": "login",
					"request": {
						"method": "POST",
						"header": [],
						"url": {
							"raw": "http://localhost:8080/user/add?name=Alex&forename=Rechtin&password=pw&isAdmin=true&login=alex",
							"protocol": "http",
							"host": [
								"localhost"
							],
							"port": "8080",
							"path": [
								"user",
								"add"
							],
							"query": [
								{
									"key": "name",
									"value": "Alex"
								},
								{
									"key": "forename",
									"value": "Rechtin"
								},
								{
									"key": "password",
									"value": "pw"
								},
								{
									"key": "isAdmin",
									"value": "true"
								},
								{
									"key": "login",
									"value": "alex"
								}
							]
						}
					},
					"response": []
				},
				{
					"name": "delete user",
					"request": {
						"method": "POST",
						"header": [],
						"url": {
							"raw": "http://localhost:8080/user/del?userId=1",
							"protocol": "http",
							"host": [
								"localhost"
							],
							"port": "8080",
							"path": [
								"user",
								"del"
							],
							"query": [
								{
									"key": "userId",
									"value": "1"
								}
							]
						}
					},
					"response": []
				},
				{
					"name": "all  user",
					"request": {
						"method": "GET",
						"header": [],
						"url": null
					},
					"response": []
				}
			]
		},
		{
			"name": "Event",
			"item": [
				{
					"name": "add event",
					"request": {
						"method": "POST",
						"header": [],
						"url": {
							"raw": "localhost:8080/event/add?userId=1&date=2021-12-24&name=TestEvent&start=&end=&prority=1&isFullDay=true&isPrivate=true",
							"host": [
								"localhost"
							],
							"port": "8080",
							"path": [
								"event",
								"add"
							],
							"query": [
								{
									"key": "userId",
									"value": "1"
								},
								{
									"key": "date",
									"value": "2021-12-24"
								},
								{
									"key": "name",
									"value": "TestEvent"
								},
								{
									"key": "start",
									"value": ""
								},
								{
									"key": "end",
									"value": ""
								},
								{
									"key": "prority",
									"value": "1"
								},
								{
									"key": "isFullDay",
									"value": "true"
								},
								{
									"key": "isPrivate",
									"value": "true"
								}
							]
						}
					},
					"response": []
				}
			]
		},
		{
			"name": "Other",
			"item": [
				{
					"name": "status test",
					"request": {
						"method": "GET",
						"header": [],
						"url": {
							"raw": "http://localhost:8080/vpr/status-test",
							"protocol": "http",
							"host": [
								"localhost"
							],
							"port": "8080",
							"path": [
								"vpr",
								"status-test"
							]
						}
					},
					"response": []
				}
			]
		}
	]
}